View Single Post
Old 19th September 2010, 16:54   #2
DrO
 
Join Date: Sep 2003
Posts: 27,873
you'd just need to ensure that the license on your plug-in covers what is needed by the rest of the libraries used (which if t wasn't for libcurl you could just doe as LGPL) - i'm not sure how the MIT/X license corresponds to that though if you're referencing all of the required aspects of the licenses and libraries then there shouldn't be an issue (if you weren't being obvious about what's being used then might be issues.

for the installer, NSIS is what is recommended though there's nothing stopping you from using other installers of of your choice.

-daz
DrO is offline   Reply With Quote